body {
	
	background: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;	  
	font-size: 10pt;
	}

/* headlines */
h1 {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	}
h2 {
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	}
h3 {
	font-size: 10pt;
	font-weight: bold;
	}
h4 {
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	}
h5 {
	text-indent: 2em;
	}
h6 {
	text-indent: 6em;
	}
p.text {
	text-align: justify;
	text-indent: 2em;
	}
p.ref {
	ext-indent: -14;
	margin-left: 14;
	text-align: justify;
	}

/* specials */
.author_old {
	text-transform: uppercase;
	font-size: 80%;
	}
.author {
	font-variant: small-caps;
	}
.given-name {
	font-size: 80%;
	}

/* lists */
dd {
	text-align: justify;
	list-style-type: decimal;
	}
ul {
	text-align: justify;
	list-style-type: decimal;
	list-style: disc;
	}
ol {
	text-align: justify;
	list-style-type: decimal;
	}

/* tables */
table {
	border-collapse: collapse;
	border-spacing: 0px;
	}
td {
	padding:5px;
	}

/* links */
form { font-size: 8pt; }
a.link1 { text-decoration: none; color: #0000FF; }
a.link1:hover { text-decoration: none; color: #FF0000; }
a.link1:active { text-decoration: none; color: #0000FF; }
a.link1:visited { text-decoration: none; }
a.link2 { text-decoration: none; color: #FFFFFF; }
a.link2:hover { text-decoration: none; color: #FF0000; }
a.link2:active { text-decoration: none; color: #FFFFFF; }
a.link2:visited { text-decoration: none; }
a.link3 { text-decoration: none; color: #0000FF; }
a.link3:hover { text-decoration: none; color: #FF0000; }
a.link3:active { text-decoration: none; color: #0000FF; }
a.link3:visited { text-decoration: none; }
a.link4 { text-decoration: none; color: #0000FF; }
a.link4:hover { text-decoration: none; color: #FF0000; }
a.link4:active { text-decoration: none; color: #0000FF; }
a.link4:visited { text-decoration: none; }